.panel-tiles-with-background h3 { font-family: "Inter"; font-size: 20px; font-weight: 600; text-align: center; margin-bottom: 45px; line-height: 1.3; }
.panel-tiles-with-background .item { padding-left: 10px; padding-right: 10px; -webkit-box-flex: 0; -ms-flex: 0 0 33.3333333333%; flex: 0 0 33.3333333333%; max-width: 33.3333333333%; margin-bottom: 20px; }
.panel-tiles-with-background .item p { font-family: Inter; font-size: 21px; font-weight: 700; line-height: 1.3; color: #fff; margin-bottom: 0; }
.panel-tiles-with-background .item .inner { position: relative; height: 0; padding-bottom: 102%; background-size: cover; background-repeat: no-repeat; }
.panel-tiles-with-background .item .inner:before { content: ""; position: absolute; height: 100%; width: 100%; background: url(tile-overlay-bottom.png); background-position: 0 100%; background-size: contain; background-repeat: no-repeat; }
.panel-tiles-with-background .item .text-wrapper { position: absolute; left: 0; bottom: 0; height: 110px; width: 100%; padding-left: 30px; padding-right: 30px; }
.panel-tiles-with-background .row-flex { margin-left: -10px; margin-right: -10px; }
.panel-tiles-with-background .row-flex > div:first-of-type .inner:before { background-image: url(tile-overlay-bottom-01.png); }
.panel-tiles-with-background .container-large > .inner { padding-top: 60px; padding-bottom: 80px; }

@media (max-width: 1199px){
    .panel-tiles-with-background .item { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
}
@media (max-width: 991px){
    .panel-tiles-with-background .item p { font-size: 20px; }
    .panel-tiles-with-background .item .text-wrapper { height: 120px; }
}
@media (max-width: 768px){
    .panel-tiles-with-background .container-large { padding-left: 0; padding-right: 0; }
}
@media (max-width: 767px){
    .panel-tiles-with-background .item { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .panel-tiles-with-background .item p { font-size: 4vw; }
    .panel-tiles-with-background .item .text-wrapper { height: auto; padding-bottom: 30px; }
}
@media (max-width: 500px){
    .panel-tiles-with-background .item p { font-size: 18px; }
}
@media (max-width: 400px){
    .panel-tiles-with-background .item p br { display: none; }
    .panel-tiles-with-background .item .text-wrapper { padding-left: 20px; padding-right: 20px; }
}